﻿body {
    color: #455560;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: 0 0;
    font-family: 'Montserrat',sans-serif;
    font-size: 16px;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
    color: #44555f;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    padding-bottom: 10px;
    line-height: 1em;
}

strong {
    font-weight: 700;
}

p {

}

a {
    color: #000;
    font-weight: 500;
    position: relative;
    text-decoration: none;
}



.button {
    background: #067582;
    border-radius: 30px;
    float: none;
    letter-spacing: 0;
    padding: .6rem 5rem;
    font-size: 1.4rem !important;
    font-weight: 700;
    text-transform: uppercase;
    width: auto;
    color: white !important;
}

    .button:hover {
        color: white !important;
        background: #00a79d;
        text-decoration:none;
    }


.imagecontainer {
    position: relative;
    text-align: center;
}

/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}

/* Top left text */
.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
}

/* Top right text */
.top-right {
    position: absolute;
    top: 8px;
    right: 16px;
}

/* Bottom right text */
.bottom-right {
    position: absolute;
    bottom: 34px;
    right: 16px;
    color: white !important;
    max-width: 400px;
    font-size: 18px;
}

/* Centered text */
.centered {
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100%;
    max-width: 380px;
    color: black !important;
}

@media only screen and (max-width: 500px) {
    .bottom-right {
        position: absolute;
        bottom: -10px;
        right: 16px;
        color: white !important;
        max-width: 190px;
        font-size: 15px;
    }

    .centered {
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translate(-50%, 0%);
        width: 100%;
        max-width: 280px;
        color: black !important;
    }

        .centered h3 {
            font-size: 1.50rem;
        }

        .centered h4 {
            font-size: 1.25rem;
        }
}

.tileunderlay {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.tileoverlay {

}

.bottom {
    padding-top: 30px;
}

.breakline {
    width: 25%;
    border-top: 5px solid #00a79d;
    border-radius: 30px;
    margin: auto;
}
